Welcome to the New BigPanda API Documentation
🚧 Authentication All BigPanda APIs require Bearer Token Authorization in the call headers. This API uses the User API Key type of Authorization token.
❗ Rate limitations To maintain quality of service, the Biggy API is limited to 100 requests per minute. Additional requests will return a 429 response code and the request will need to be retried.
📘 summaryDestination In the summaryDestination field, click the downward facing arrow symbol (⌄) to select which platform you would like to send the meeting summary to. You can choose from MS Teams or Slack. When omitted, the bot still records and transcribes but does not post to any channel. The transcript is accessible via GET /transcripts endpoints.
curl --location 'https://api.biggy.io/meetings/join' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"meetingUrl": "https://exampledomain.zoom.us/j/96583745555",
"summaryDestination": {
"platform": "MS teams",
"tenantId": "72f988bf-86f1-41af-91ab-2d7cd011ee88",
"conversationType": "personal",
"channelId": "19%3AlR675j1A7OfrPGfSTqHHHMKdjQ6AkG_uGYEdFXUgYw1%55thread.tacv2",
"groupId": "dbb2bf1b-dade-4409-8c48-432ff49dacc7&"
},
"options": {
"isScheduledJoin": true,
"joinTimeInMs": 1734566400000
}
}'{
"conferenceCallId": "650f1a8b2c4b7e89abc12123",
"status": "joining"
}